Уязвимость BDU:2015-02789

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02789.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libmozjs0d-dbg операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
python-xpcom — 1.8.0.15~pre080614h-0etch1
libnss3-0d — 1.8.0.15~pre080614h-0etch1
libxul0d-dbg — 1.8.0.15~pre080614h-0etch1
libnss3-0d-dbg — 1.8.0.15~pre080614h-0etch1
spidermonkey-bin — 1.8.0.15~pre080614h-0etch1
libnspr4-0d — 1.8.0.15~pre080614h-0etch1
xulrunner — 1.8.0.15~pre080614h-0etch1
libmozjs0d — 1.8.0.15~pre080614h-0etch1
libmozjs0d-dbg — 1.8.0.15~pre080614h-0etch1
libnss3-tools — 1.8.0.15~pre080614h-0etch1
xulrunner-gnome-support — 1.8.0.15~pre080614h-0etch1
libxul0d — 1.8.0.15~pre080614h-0etch1
libnspr4-0d-dbg — 1.8.0.15~pre080614h-0etch1
s390x:
libmozjs0d — 1.8.0.15~pre080614h-0etch1
xulrunner — 1.8.0.15~pre080614h-0etch1
python-xpcom — 1.8.0.15~pre080614h-0etch1
libxul0d — 1.8.0.15~pre080614h-0etch1
libnss3-tools — 1.8.0.15~pre080614h-0etch1
libnss3-0d-dbg — 1.8.0.15~pre080614h-0etch1
spidermonkey-bin — 1.8.0.15~pre080614h-0etch1
libmozjs0d-dbg — 1.8.0.15~pre080614h-0etch1
xulrunner-gnome-support — 1.8.0.15~pre080614h-0etch1
libnspr4-0d-dbg — 1.8.0.15~pre080614h-0etch1
libnss3-0d — 1.8.0.15~pre080614h-0etch1
libnspr4-0d — 1.8.0.15~pre080614h-0etch1
libxul0d-dbg — 1.8.0.15~pre080614h-0etch1
i686:
libxul0d — 1.8.0.15~pre080614h-0etch1
xulrunner-gnome-support — 1.8.0.15~pre080614h-0etch1
libxul0d-dbg — 1.8.0.15~pre080614h-0etch1
libmozjs0d-dbg — 1.8.0.15~pre080614h-0etch1
libnspr4-0d-dbg — 1.8.0.15~pre080614h-0etch1
libnspr4-0d — 1.8.0.15~pre080614h-0etch1
libnss3-0d-dbg — 1.8.0.15~pre080614h-0etch1
libmozjs0d — 1.8.0.15~pre080614h-0etch1
spidermonkey-bin — 1.8.0.15~pre080614h-0etch1
libnss3-0d — 1.8.0.15~pre080614h-0etch1
python-xpcom — 1.8.0.15~pre080614h-0etch1
xulrunner — 1.8.0.15~pre080614h-0etch1
libnss3-tools — 1.8.0.15~pre080614h-0etch1
hppa:
libnspr4-0d-dbg — 1.8.0.15~pre080614h-0etch1
libnss3-tools — 1.8.0.15~pre080614h-0etch1
libxul0d-dbg — 1.8.0.15~pre080614h-0etch1
spidermonkey-bin — 1.8.0.15~pre080614h-0etch1
libmozjs0d — 1.8.0.15~pre080614h-0etch1
libnspr4-0d — 1.8.0.15~pre080614h-0etch1
libxul0d — 1.8.0.15~pre080614h-0etch1
python-xpcom — 1.8.0.15~pre080614h-0etch1
libmozjs0d-dbg — 1.8.0.15~pre080614h-0etch1
xulrunner — 1.8.0.15~pre080614h-0etch1
libnss3-0d-dbg — 1.8.0.15~pre080614h-0etch1
xulrunner-gnome-support — 1.8.0.15~pre080614h-0etch1
libnss3-0d — 1.8.0.15~pre080614h-0etch1
sparc:
libnss3-0d — 1.8.0.15~pre080614h-0etch1
libmozjs0d-dbg — 1.8.0.15~pre080614h-0etch1
xulrunner-gnome-support — 1.8.0.15~pre080614h-0etch1
spidermonkey-bin — 1.8.0.15~pre080614h-0etch1
libnss3-tools — 1.8.0.15~pre080614h-0etch1
libxul0d-dbg — 1.8.0.15~pre080614h-0etch1
libxul0d — 1.8.0.15~pre080614h-0etch1
libmozjs0d — 1.8.0.15~pre080614h-0etch1
libnss3-0d-dbg — 1.8.0.15~pre080614h-0etch1
libnspr4-0d — 1.8.0.15~pre080614h-0etch1
python-xpcom — 1.8.0.15~pre080614h-0etch1
libnspr4-0d-dbg — 1.8.0.15~pre080614h-0etch1
xulrunner — 1.8.0.15~pre080614h-0etch1
x86-64:
libnss3-0d-dbg — 1.8.0.15~pre080614h-0etch1
libnspr4-0d — 1.8.0.15~pre080614h-0etch1
libmozjs0d — 1.8.0.15~pre080614h-0etch1
python-xpcom — 1.8.0.15~pre080614h-0etch1
libnss3-0d — 1.8.0.15~pre080614h-0etch1
xulrunner-gnome-support — 1.8.0.15~pre080614h-0etch1
libmozjs0d-dbg — 1.8.0.15~pre080614h-0etch1
xulrunner — 1.8.0.15~pre080614h-0etch1
libxul0d — 1.8.0.15~pre080614h-0etch1
libnss3-tools — 1.8.0.15~pre080614h-0etch1
libxul0d-dbg — 1.8.0.15~pre080614h-0etch1
spidermonkey-bin — 1.8.0.15~pre080614h-0etch1
libnspr4-0d-dbg — 1.8.0.15~pre080614h-0etch1
ia64:
python-xpcom — 1.8.0.15~pre080614h-0etch1
libnspr4-0d-dbg — 1.8.0.15~pre080614h-0etch1
libmozjs0d — 1.8.0.15~pre080614h-0etch1
libmozjs0d-dbg — 1.8.0.15~pre080614h-0etch1
libnss3-0d-dbg — 1.8.0.15~pre080614h-0etch1
xulrunner — 1.8.0.15~pre080614h-0etch1
libxul0d-dbg — 1.8.0.15~pre080614h-0etch1
libnss3-0d — 1.8.0.15~pre080614h-0etch1
xulrunner-gnome-support — 1.8.0.15~pre080614h-0etch1
libxul0d — 1.8.0.15~pre080614h-0etch1
spidermonkey-bin — 1.8.0.15~pre080614h-0etch1
libnspr4-0d — 1.8.0.15~pre080614h-0etch1
libnss3-tools — 1.8.0.15~pre080614h-0etch1
alpha:
xulrunner — 1.8.0.15~pre080614h-0etch1
libmozjs0d — 1.8.0.15~pre080614h-0etch1
libxul0d — 1.8.0.15~pre080614h-0etch1
libmozjs0d-dbg — 1.8.0.15~pre080614h-0etch1
libnss3-tools — 1.8.0.15~pre080614h-0etch1
libnss3-0d-dbg — 1.8.0.15~pre080614h-0etch1
spidermonkey-bin — 1.8.0.15~pre080614h-0etch1
xulrunner-gnome-support — 1.8.0.15~pre080614h-0etch1
libnspr4-0d-dbg — 1.8.0.15~pre080614h-0etch1
libnspr4-0d — 1.8.0.15~pre080614h-0etch1
python-xpcom — 1.8.0.15~pre080614h-0etch1
libnss3-0d — 1.8.0.15~pre080614h-0etch1
libxul0d-dbg — 1.8.0.15~pre080614h-0etch1
noarch:
libsmjs-dev — 1.8.0.15~pre080614h-0etch1
libnss3-dev — 1.8.0.15~pre080614h-0etch1
libmozjs-dev — 1.8.0.15~pre080614h-0etch1
libsmjs1 — 1.8.0.15~pre080614h-0etch1
libxul-dev — 1.8.0.15~pre080614h-0etch1
libxul-common — 1.8.0.15~pre080614h-0etch1
libmozillainterfaces-java — 1.8.0.15~pre080614h-0etch1
libnspr4-dev — 1.8.0.15~pre080614h-0etch1
mipsel:
xulrunner — 1.8.0.15~pre080614h-0etch1
xulrunner-gnome-support — 1.8.0.15~pre080614h-0etch1
libnss3-0d — 1.8.0.15~pre080614h-0etch1
libmozjs0d — 1.8.0.15~pre080614h-0etch1
libnss3-0d-dbg — 1.8.0.15~pre080614h-0etch1
spidermonkey-bin — 1.8.0.15~pre080614h-0etch1
python-xpcom — 1.8.0.15~pre080614h-0etch1
libxul0d — 1.8.0.15~pre080614h-0etch1
libnss3-tools — 1.8.0.15~pre080614h-0etch1
libnspr4-0d-dbg — 1.8.0.15~pre080614h-0etch1
libxul0d-dbg — 1.8.0.15~pre080614h-0etch1
libmozjs0d-dbg — 1.8.0.15~pre080614h-0etch1
libnspr4-0d — 1.8.0.15~pre080614h-0etch1
arm:
spidermonkey-bin — 1.8.0.15~pre080614h-0etch1
libnss3-0d — 1.8.0.15~pre080614h-0etch1
libxul0d-dbg — 1.8.0.15~pre080614h-0etch1
libxul0d — 1.8.0.15~pre080614h-0etch1
libnspr4-0d-dbg — 1.8.0.15~pre080614h-0etch1
xulrunner-gnome-support — 1.8.0.15~pre080614h-0etch1
libnss3-tools — 1.8.0.15~pre080614h-0etch1
libnss3-0d-dbg — 1.8.0.15~pre080614h-0etch1
python-xpcom — 1.8.0.15~pre080614h-0etch1
libnspr4-0d — 1.8.0.15~pre080614h-0etch1
libmozjs0d — 1.8.0.15~pre080614h-0etch1
xulrunner — 1.8.0.15~pre080614h-0etch1
libmozjs0d-dbg — 1.8.0.15~pre080614h-0etch
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2008-0016. CVE-2008-0017. CVE-2008-3835. CVE-2008-3836. CVE-2008-3837. CVE-2008-4058. CVE-2008-4059. CVE-2008-4060. CVE-2008-4061. CVE-2008-4062. CVE-2008-4065. CVE-2008-4066. CVE-2008-4067. CVE-2008-4068. CVE-2008-4069. CVE-2008-4582. CVE-2008-5012. CVE-2008-5013. CVE-2008-5014. CVE-2008-5017. CVE-2008-5018. CVE-2008-5021. CVE-2008-5022. CVE-2008-5023. CVE-2008-5024. DSA-1669. ID:1400921.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1669/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0016
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4062
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4061
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4060
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4067
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4066
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4065
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0017
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5018
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4069
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4068
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5013
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4058
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4059
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5012
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5014
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5017
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-3835
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-3837
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-3836
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5021
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5022
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5023
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5024
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4582

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *